#navigation ul#menu-nav > li:hover, 
#navigation ul#menu-nav > li.current_page_item, 
#navigation ul#menu-nav > li.current-menu-item, 
#navigation ul#menu-nav > li.current-menu-paren, 
#navigation ul#menu-nav > li.current-menu-ancestor > a {background-color: #005849
}

#menu-item-3787{background-color: #005849}
#menu-item-3787 a{color: #ffffff !important}
